html {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	width:100%;
}
body[contenteditable] {
            background-color: #fff;
}
.HeaderCellHeight {
	height: 150px;
}
.margin-top {
	padding-top: 20px;	
}
.tableWidth {
	width: 100%;
	text-align: center;
	padding: 0 0 0 0;
	border: 0 0 0 0;
}
.picTableBG {
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	background-repeat:repeat;
	}
.frmLbl {
	color: #000;	
}
.navBG {
	text-align:center;
	height: 45px;
	width:100%;
}
.menuBar {
	height: 35px;
	width: 885px;
	vertical-align:middle;
	background-color: #201C1D;
}
.bg {
	text-align:center;
	width:100%;
	padding: 10px;
}
.bg2 {
	text-align:left;
	width:100%;
	padding: 5px;
	margin: 5px;
}

.pricebg {
	background: #3E7EC8;
	color: #ffffff;
	font-weight:bold;
	margin-left: 5px;
	padding: 5px;
}
.ZZZHorizontalMenusZZZ {
	text-align:center;
	width:1060px;
	margin: 0 auto;
}
.allPadding {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}
.XXXeditXXX {
	padding-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.tableBorder {
	width: 970px;
	margin: 0 auto;
}
.LogoAlign {
	text-align: center;
	height: 150px;
	padding-top: 10px;
	width: 100%;
}
.navHeight{
	height:100px;
}

.navCorners {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	background: url(images/BG_MenuBar.jpg);
	background-repeat:repeat-x;
	height:51px;
}

.SideBar{
	position:fixed;
	height:131px;
	width:108px;
	top:250px;
	margin-right:108px;
}
div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto;
	background-position:center;
	background-repeat:repeat-y;
	min-height:100%;
	height:100%;
}

div#header {
	margin: 0 auto;
	width:1060px;
	height:175px;
	background-position:right top;
	background-repeat: no-repeat;
}
div#Navbar{
	width:100%;
	height:100px;
	background:url(images/RDS_Nav3_r2_c1.png);
	margin: 0 auto;
	vertical-align:middle;
}
div#SideBar2{
	position: fixed;
	height:78px;
	width:113px;
	text-align:right;
	float:right;
}
div#PicDisplay {
	width:1000px;
	margin:0 auto;
}
div#SubNavbar{
	background:#2B2B2B;
	margin:0 auto;
}

div#content {
	width:1060px;
	background-color: #FFFFFF;
	margin: 0 auto;
	padding-bottom:65px; /* bottom padding for footer */
	height: 100%;
	min-height:100%
}

div#contentLeft{
	width:50%;
	float:left;
	background:url(images/RDS_BG_Left.jpg);
	background-color:#00CC33;
	margin-right: -525px;
	background-position:right;
	background-repeat:no-repeat;
}
div#contentRight{
	width:50%;
	float:right;
	background:url(images/RDS_BG_Right.jpg);
	background-color: #FC3;
	margin-left: -525px;
	background-position:right;
	background-repeat:no-repeat;
}

div#footer {
	width: 100%;
	position: relative;
	margin: 0 auto;
	bottom: 0px;
	height: 65px;
	vertical-align: bottom;
	left: 1px;
	right: 1px;
}

.footer {
	width:1000px;
	background-color: #060501;
	}

.NewsHeader {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	background:url(images/MenuOverlay.png);
	background-repeat:repeat-x;
	background-color: #E4DFD3;
	padding: 10px;
	width: 230px;
}
.NewsBody {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background: url(images/BG_news.jpg);
	padding:10px;
}
 .img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;width:100% \9;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{
	display: inline-block;
	width: 100% \9;
	max-width: auto;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #FFFFFF;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}.img-circle{border-radius:50%}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}

clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.btn-toolbar:before,.btn-toolbar:after,.btn-group-vertical>.btn-group:before,.btn-group-vertical>.btn-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.pager:before,.pager:after,.panel-body:before,.panel-body:after,.modal-footer:before,.modal-footer:after{display:table;content:" "}.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical>.btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.panel-body:after,.modal-footer:after{clear:both}

.panel{
	margin-bottom: 20px;
	background-color: #fff;
	border: 2px solid;
	border-radius: 8px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,.15);
	box-shadow: 0 3px 5px rgba(0,0,0,.15)
}
.panel-body{padding:10px}

.panel-heading{
	padding: 10px 10px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3D0002;
	font-weight: bold;
	font-style: normal;
}
.panel-heading>.dropdown .dropdown-toggle{color:inherit}.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}.panel-title>a{color:inherit}.panel-footer{padding:10px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;border-bottom-right-radius:3px;border-bottom-left-radius:3px}.panel>.list-group{margin-bottom:0}.panel>.list-group .list-group-item{border-width:1px 0;border-radius:0}.panel>.list-group:first-child .list-group-item:first-child{border-top:0;border-top-left-radius:3px;border-top-right-radius:3px}.panel>.list-group:last-child .list-group-item:last-child{border-bottom:0;border-bottom-right-radius:3px;border-bottom-left-radius:3px}.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}.list-group+.panel-footer{border-top-width:0}

.panel-group{margin-bottom:20px}.panel-group .panel{
	margin-bottom: 0;
	border-radius: 8px
}.panel-group .panel+.panel{margin-top:5px}.panel-group .panel-heading{border-bottom:0}.panel-group .panel-heading+.panel-collapse>.panel-body{border-top:1px solid #ddd}.panel-group .panel-footer{border-top:0}.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.panel-default{
	border-color: #B5BF9A;
	width: auto !important;
}.panel-default>.panel-heading{
	color: #333;
	background-color: #b5bf9a;
	border-color: #D6DCC8
}.panel-default>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ddd}.panel-default>.panel-heading .badge{color:#f5f5f5;background-color:#333}.panel-default>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ddd}.panel-primary{border-color:#428bca}.panel-primary>.panel-heading{color:#fff;background-color:#428bca;border-color:#428bca}.panel-primary>.panel-heading+.panel-collapse>.panel-body{border-top-color:#428bca}.panel-primary>.panel-heading .badge{color:#428bca;background-color:#fff}.panel-primary>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#428bca}.panel-success{border-color:#d6e9c6}.panel-success>.panel-heading{color:#3c763d;background-color:#dff0d8;border-color:#d6e9c6}.panel-success>.panel-heading+.panel-collapse>.panel-body{border-top-color:#d6e9c6}.panel-success>.panel-heading .badge{color:#dff0d8;background-color:#3c763d}.panel-success>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#d6e9c6}.panel-info{border-color:#bce8f1}.panel-info>.panel-heading{color:#31708f;background-color:#d9edf7;border-color:#bce8f1}.panel-info>.panel-heading+.panel-collapse>.panel-body{border-top-color:#bce8f1}.panel-info>.panel-heading .badge{color:#d9edf7;background-color:#31708f}.panel-info>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#bce8f1}.panel-warning{border-color:#faebcc}.panel-warning>.panel-heading{color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc}.panel-warning>.panel-heading+.panel-collapse>.panel-body{border-top-color:#faebcc}.panel-warning>.panel-heading .badge{color:#fcf8e3;background-color:#8a6d3b}.panel-warning>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#faebcc}.panel-danger{border-color:#ebccd1}.panel-danger>.panel-heading{color:#a94442;background-color:#f2dede;border-color:#ebccd1}.panel-danger>.panel-heading+.panel-collapse>.panel-body{border-top-color:#ebccd1}.panel-danger>.panel-heading 

.badge{color:#f2dede;background-color:#a94442}.panel-danger>.panel-footer+.panel-collapse>.panel-body{border-bottom-color:#ebccd1}.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}.embed-responsive.embed-responsive-4by3{padding-bottom:75%}

.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#E8EBE0;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}.well-lg{padding:24px;border-radius:6px}.well-sm{padding:9px;border-radius:3px}

.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}.btn:focus,.btn:active:focus,.btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.btn:hover,.btn:focus{color:#333;text-decoration:none}.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}.btn-default{color:#333;background-color:#fff;border-color:#ccc}.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default{background-image:none}.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}.btn-default .badge{color:#fff;background-color:#333}

.btn-primary{color:#fff;background-color:#B5BF9A;border-color:#6E735C; font-weight:400;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#40442F;border-color:#212318}.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary{background-image:none}.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}.btn-primary .badge{color:#fff;background-color:#fff}

.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open>.dropdown-toggle.btn-success{color:#fff;background-color:#449d44;border-color:#398439}.btn-success:active,.btn-success.active,.open>.dropdown-toggle.btn-success{background-image:none}.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}.btn-success .badge{color:#5cb85c;background-color:#fff}
.btn-link{font-weight:400;color:#fff;cursor:pointer;border-radius:0}.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent}.btn-link:hover,.btn-link:focus{color:#2a6496;text-decoration:underline;background-color:transparent}.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#777;text-decoration:none}.btn-lg,.btn-group-lg>.btn{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px}.btn-sm,.btn-group-sm>.btn{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.btn-xs,.btn-group-xs>.btn{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:3px}.btn-block{display:block;width:100%}.btn-block+.btn-block{margin-top:5px}

td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}
.RadMenu {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
_rtl
{
	text-align: right;}
_Context
{
	border: 0;}
 a
{
	text-decoration: none;}
 
 .rmRootGroup 
{   border: 0px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0;
	height: 42px;
}
 .rmLink
{
	background: none;
	height: 42px;
	}
 .rmLink:hover
{   
	background-image: url(images/hoverBG.jpg);
	background-repeat:repeat-x;
}
.rmItem{
	background: none;
}
 .rmLink:focus,
 .rmFocused
{
	outline: 0;
}
 .rmExpanded
{
	position: relative;
	z-index: 10000;
}
 .rmRootGroup .rmFocused,
 .rmRootGroup .rmExpanded
{   color: #333333;
	font-weight: normal;
}
.rmLink:hover .rmText
{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:none;
}
.rmItem .rmLink:hover .rmText {
	text-decoration: none;
}
.rmText {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
	text-align: center;
	margin-left:10px;
	margin-right: 10px;
	text-decoration:none;
}
 .rmGroup
{
	background-color: #333333;
	border: 1px solid #666;
} 
.rmGroup .rmItem {
	margin: 0px 0px 0px 0px;
}
 .rmGroup .rmItem .rmLink .rmText
{   font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	margin-bottom: 5px;
	padding-top:4px;
	text-decoration:none;
}
 .rmGroup .rmItem .rmLink
{   background: none;
	height: 28px;
	margin-bottom: 0px;
	text-decoration:none;
}
 .rmGroup .rmItem .rmLink:hover
{  	background: #EF5B20;
} 
.rmGroup .rmLink:hover .rmText
{
	color: #ffffff;
	text-decoration:none;
}
/* <expand arrows styling> */
 .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(images/ArrowExpand.gif) no-repeat right -1px;
}
 .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
 .rmGroup .rmLink:hover .rmExpandRight,
 .rmGroup .rmFocused .rmExpandRight,
 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
 .rmGroup .rmLink:hover .rmExpandLeft,
 .rmGroup .rmFocused .rmExpandLeft,
 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
/* </expand arrows styling> */
 .rmHorizontal .rmItem { border-right: 1px inset #666666; border-top: none; border-bottom: none;}
 .rmHorizontal .rmLast { border-right: 1px inset #666666;}
 .rmHorizontal .rmFirst { border-left: 1px solid #666666; margin-left: 10px;}

 .rmVertical .rmFirst { border-left: 0px; padding-top: 5px; margin-left:0px;}
 .rmVertical .rmItem { border-right: 0px; margin-top: 0px; text-align: left;}
 .rmVertical .rmLast { border-bottom: 0px; padding-bottom: 5px; }


 .rmGroup .rmExpanded
{
	z-index: 1;
}
 .rmTopArrow,
 .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff;
}
 .rmBottomArrow
{
	background-position: center -18px;
}
 .rmLeftArrow,
 .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff;
}
 .rmRightArrow
{
	background-position: -18px center;
}
 .rmItem .rmDisabled .rmText
{
	color: #999;
}
 .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}
 .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}
 .rmRootGroup .rmSeparator,
 .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #666666;
	border-bottom: 0;
}
 .rmSeparator .rmText
{
	display: none;
}
 .rmHorizontal .rmSeparator
{
	height: 0px;
	width: 1px;
	line-height: 0px;
	backgound-color: #aad199;
	border: 0;
}
 .rmVertical .rmSeparator
{
	height: 1px;
	margin: 0px 0;
	border: 0;
	line-height: 1px;
}
 .rmLeftImage
{
	margin: 2px;

}
 .rmSlide
{
	margin: -1px 0 0 -1px !important;
}
 .rmHorizontal .rmSlide
{
	margin-top: 0px !important;
}
_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}
 .rmGroup .rmSlide
{
	margin: 0 !important;
}
 .rmItem .rmDisabled:hover
{
	background: none;
	}
#container #content table tr .XXXeditXXX p strong {
	color: #F00;
}

.data-table-container
{/*
    display: table;
    table-layout:fixed;*/
    max-width:1000px;
    overflow:hidden;
}
/*
.data-table-container table{
    display: table;
    table-layout:fixed;
    width:1000px;
}*/
.RadWindow{
    z-index:7001 !important;
}
.select2-container--open{
    z-index:7002 !important;
}
.select2-container{
    width:90% !important;
}
.RadWindow .rwControlButtons,
.RadWindow .rwControlButtons li{
    margin:0;
    padding:0;
}

:focus{
    outline:transparent !important;
}